Subject: RE: [lojban] Re: Some ideas/questions (long)

From: "Craig" <[email-masked]>
Date: Mon, 5 May 2003 20:49:42 -0400

>> 1. The courts have ruled that you can't copyright a language. This is how
>> Lojban is legal, when it is an offshoot of Loglan.

>What the court ruled was that "Loglan" was a generic term and not
>trademarkable, that's all. The question of copyrightability was
>not challenged by the LLG because the words had already been remade.

But we copied most of the grammar, no? Oskar's proposed new language would
not have all its words in common with lojban - it couldn't, as they would be
monosyllables.

---

From: "Craig" <[email-masked]>
Date: Mon, 5 May 2003 20:49:42 -0400